body{
    text-align: center;
    background-color: green;
    color: red;
    max-width: 1000px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

h1{
    color: darkred;

}

p{
    border: 1cm;
    color: red;
}

a:hover{
    color: red;
}
#kont{
    color: red;
    background-color: aqua
}

#greet{
    width: 100px;
    height: 60px;
}
#jmeno{
    color: blueviolet;
}
#koudy{
    color: chocolate;
}
#thegaot{
    color:brown ;
}
.zkouska{
    color: grey;
}
@media (max-width: 600px) {
    body{
        max-width: 300px;
        background-color: pink;
    }
}